.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.297044,0.000000,-0.071314,0.297044,0,0);-ms-transform:matrix(0.297044,0.000000,-0.071314,0.297044,0,0);-webkit-transform:matrix(0.297044,0.000000,-0.071314,0.297044,0,0);}
.m0{transform:matrix(0.305485,0.000000,0.000000,0.305485,0,0);-ms-transform:matrix(0.305485,0.000000,0.000000,0.305485,0,0);-webkit-transform:matrix(0.305485,0.000000,0.000000,0.305485,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.003000px;}
.ls2{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.200000px;}
.ws1{word-spacing:-2.800000px;}
.ws2{word-spacing:-0.285000px;}
.ws7{word-spacing:-0.005600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.002800px;}
.ws3{word-spacing:0.003000px;}
.ws8{word-spacing:0.784000px;}
.ws5{word-spacing:21.000000px;}
._a{margin-left:-9.340800px;}
._4{margin-left:-8.340000px;}
._0{margin-left:-6.720000px;}
._3{margin-left:-3.200000px;}
._1{margin-left:-1.120000px;}
._2{width:1.960000px;}
._5{width:5.877200px;}
._9{width:9.989200px;}
._8{width:16.125200px;}
._6{width:145.208000px;}
._d{width:188.552000px;}
._7{width:198.097200px;}
._b{width:228.480000px;}
._c{width:386.215200px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:16.324000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:41.136619px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y6e{bottom:103.353450px;}
.y6d{bottom:116.082039px;}
.y6c{bottom:127.079383px;}
.y54{bottom:144.188996px;}
.y53{bottom:207.577656px;}
.y52{bottom:218.574999px;}
.y0{bottom:240.111336px;}
.y50{bottom:243.525805px;}
.y51{bottom:249.606548px;}
.y4f{bottom:255.745456px;}
.ybe{bottom:256.729607px;}
.ybd{bottom:267.726951px;}
.y4d{bottom:269.301177px;}
.y4e{bottom:275.381920px;}
.ybc{bottom:278.724294px;}
.y4c{bottom:281.520827px;}
.ybb{bottom:291.452883px;}
.y4a{bottom:295.078259px;}
.y6b{bottom:296.631101px;}
.y4b{bottom:301.157291px;}
.yba{bottom:302.450227px;}
.y49{bottom:307.297910px;}
.y6a{bottom:310.072448px;}
.yb9{bottom:315.178816px;}
.y48{bottom:320.854486px;}
.y69{bottom:323.513795px;}
.yb8{bottom:327.906855px;}
.y47{bottom:333.074137px;}
.yb7{bottom:339.515597px;}
.y68{bottom:344.085533px;}
.yb6{bottom:351.124338px;}
.y46{bottom:351.822372px;}
.y67{bottom:356.814122px;}
.y45{bottom:363.431114px;}
.y44{bottom:363.522759px;}
.yb5{bottom:364.465181px;}
.y66{bottom:367.811465px;}
.y43{bottom:374.061997px;}
.y42{bottom:374.153643px;}
.yb4{bottom:376.073922px;}
.yb3{bottom:387.682664px;}
.y41{bottom:391.620368px;}
.yb1{bottom:394.464435px;}
.yb2{bottom:404.486792px;}
.y40{bottom:418.814351px;}
.yb0{bottom:421.145508px;}
.y3f{bottom:430.423093px;}
.y3e{bottom:442.031834px;}
.yaf{bottom:447.214085px;}
.y3d{bottom:453.640576px;}
.yae{bottom:458.822826px;}
.y3c{bottom:479.766889px;}
.yad{bottom:484.892930px;}
.yab{bottom:484.893419px;}
.yac{bottom:487.741274px;}
.yaa{bottom:497.622008px;}
.ya7{bottom:508.619107px;}
.ya9{bottom:508.619351px;}
.ya8{bottom:511.467695px;}
.y3b{bottom:516.435983px;}
.y3a{bottom:527.433327px;}
.ya6{bottom:532.046520px;}
.y65{bottom:532.839437px;}
.y39{bottom:540.161916px;}
.ya5{bottom:545.662971px;}
.y64{bottom:546.280784px;}
.y38{bottom:551.159260px;}
.ya4{bottom:559.279422px;}
.y63{bottom:559.722131px;}
.y37{bottom:562.156603px;}
.ya2{bottom:564.777666px;}
.ya3{bottom:570.276766px;}
.y62{bottom:573.163478px;}
.y36{bottom:574.885192px;}
.ya1{bottom:583.892361px;}
.y35{bottom:587.615370px;}
.y7b{bottom:588.006391px;}
.y9f{bottom:589.390605px;}
.y61{bottom:593.734971px;}
.ya0{bottom:594.889705px;}
.y7a{bottom:601.447738px;}
.y60{bottom:604.732315px;}
.y34{bottom:607.982677px;}
.y9e{bottom:608.507011px;}
.y9b{bottom:614.005500px;}
.y79{bottom:614.889085px;}
.y9c{bottom:616.853966px;}
.y5f{bottom:617.461270px;}
.y9d{bottom:619.504355px;}
.y33{bottom:619.591418px;}
.y5e{bottom:630.902617px;}
.y32{bottom:631.200160px;}
.y9a{bottom:633.120195px;}
.y31{bottom:642.808901px;}
.y99{bottom:646.736646px;}
.y96{bottom:652.235868px;}
.y30{bottom:654.417643px;}
.y5d{bottom:654.936968px;}
.y97{bottom:655.083601px;}
.y98{bottom:657.733990px;}
.y2{bottom:660.109687px;}
.y2f{bottom:667.757569px;}
.y1b{bottom:669.978202px;}
.y95{bottom:671.350563px;}
.y93{bottom:676.848807px;}
.y1a{bottom:681.586943px;}
.y94{bottom:682.347907px;}
.y5c{bottom:683.455841px;}
.y3{bottom:686.025582px;}
.y2e{bottom:688.129519px;}
.y19{bottom:693.195685px;}
.y92{bottom:698.001822px;}
.y2d{bottom:699.126863px;}
.y18{bottom:704.804427px;}
.y2c{bottom:710.124206px;}
.y17{bottom:716.413168px;}
.y5b{bottom:720.123835px;}
.y2b{bottom:722.852795px;}
.y7{bottom:727.442527px;}
.y16{bottom:728.021910px;}
.y91{bottom:729.068196px;}
.y2a{bottom:733.850139px;}
.y15{bottom:739.630651px;}
.y59{bottom:742.100316px;}
.y90{bottom:742.685503px;}
.y29{bottom:746.578728px;}
.y6{bottom:746.994310px;}
.y14{bottom:751.239393px;}
.y8f{bottom:756.301954px;}
.y28{bottom:757.576072px;}
.y8d{bottom:761.800198px;}
.y13{bottom:762.848135px;}
.y8e{bottom:767.299298px;}
.y58{bottom:767.761069px;}
.y27{bottom:770.306371px;}
.y12{bottom:776.188061px;}
.y8c{bottom:780.914894px;}
.y26{bottom:781.303715px;}
.y78{bottom:781.866052px;}
.y8a{bottom:786.413138px;}
.y11{bottom:787.796802px;}
.y5{bottom:791.090482px;}
.y8b{bottom:791.912237px;}
.y25{bottom:794.032304px;}
.y77{bottom:795.307399px;}
.y57{bottom:795.560708px;}
.y10{bottom:799.405544px;}
.y89{bottom:805.527833px;}
.y24{bottom:806.760893px;}
.y76{bottom:808.748746px;}
.yf{bottom:811.014285px;}
.y86{bottom:811.026566px;}
.y87{bottom:813.874787px;}
.y88{bottom:816.525177px;}
.y23{bottom:817.758237px;}
.y75{bottom:822.190093px;}
.y22{bottom:828.755580px;}
.y85{bottom:830.142972px;}
.y56{bottom:835.273778px;}
.ye{bottom:837.083778px;}
.y84{bottom:843.758568px;}
.y21{bottom:844.949104px;}
.y74{bottom:846.224322px;}
.y81{bottom:849.258034px;}
.yd{bottom:850.423704px;}
.y82{bottom:852.105522px;}
.y83{bottom:854.755911px;}
.y55{bottom:861.239528px;}
.y4{bottom:863.396742px;}
.yc{bottom:863.763630px;}
.y80{bottom:868.372729px;}
.y7e{bottom:873.870973px;}
.yb{bottom:877.103556px;}
.y73{bottom:878.818000px;}
.y7f{bottom:879.370073px;}
.y1f{bottom:881.616183px;}
.y20{bottom:881.616977px;}
.y72{bottom:889.815343px;}
.ya{bottom:890.443482px;}
.y7d{bottom:895.023621px;}
.y9{bottom:902.052224px;}
.y71{bottom:902.544788px;}
.y1e{bottom:908.296951px;}
.y70{bottom:913.542131px;}
.y5a{bottom:918.856229px;}
.y7c{bottom:918.856351px;}
.y1d{bottom:919.905693px;}
.y6f{bottom:924.539475px;}
.y8{bottom:925.783899px;}
.y1{bottom:926.820227px;}
.y1c{bottom:931.514434px;}
.h10{height:12.340944px;}
.hb{height:21.168000px;}
.hf{height:21.728000px;}
.h9{height:23.280000px;}
.h3{height:24.192000px;}
.h2{height:24.832000px;}
.ha{height:25.144000px;}
.h8{height:26.940000px;}
.hd{height:27.936000px;}
.h7{height:31.040000px;}
.h6{height:31.099284px;}
.h5{height:35.376000px;}
.h4{height:41.272000px;}
.he{height:43.456000px;}
.h1{height:716.057217px;}
.hc{height:794.872388px;}
.h0{height:956.000000px;}
.w2{width:921.954215px;}
.w1{width:939.061384px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:17.107169px;}
.x2{left:20.782766px;}
.x16{left:34.637740px;}
.x17{left:41.565166px;}
.x1{left:227.256521px;}
.x15{left:239.291414px;}
.x4{left:335.986021px;}
.x3{left:339.449001px;}
.x18{left:343.523806px;}
.x19{left:350.451355px;}
.x1a{left:353.304342px;}
.x5{left:393.209502px;}
.x6{left:654.652256px;}
.x2a{left:657.979600px;}
.x8{left:661.579804px;}
.x13{left:665.044006px;}
.x27{left:670.337941px;}
.x12{left:675.370748px;}
.xe{left:686.067005px;}
.x9{left:687.558201px;}
.x1f{left:690.331334px;}
.x11{left:692.246970px;}
.xf{left:694.620590px;}
.x24{left:696.148382px;}
.x20{left:700.461344px;}
.x25{left:706.485389px;}
.x1c{left:710.799206px;}
.x28{left:718.617794px;}
.x1d{left:738.358856px;}
.x21{left:748.695251px;}
.xb{left:799.922913px;}
.x26{left:804.167324px;}
.x29{left:807.374918px;}
.x10{left:809.609848px;}
.x22{left:811.419909px;}
.xa{left:816.734128px;}
.x1e{left:831.921384px;}
.x7{left:844.456296px;}
.x1b{left:851.043778px;}
.x23{left:854.135654px;}
.xd{left:876.125087px;}
.xc{left:896.504857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.003273pt;}
.ls2{letter-spacing:-0.003055pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003273pt;}
.ws6{word-spacing:-3.491714pt;}
.ws1{word-spacing:-3.055249pt;}
.ws2{word-spacing:-0.310981pt;}
.ws7{word-spacing:-0.006110pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003055pt;}
.ws3{word-spacing:0.003273pt;}
.ws8{word-spacing:0.855470pt;}
.ws5{word-spacing:22.914370pt;}
._a{margin-left:-10.192312pt;}
._4{margin-left:-9.100278pt;}
._0{margin-left:-7.332598pt;}
._3{margin-left:-3.491714pt;}
._1{margin-left:-1.222100pt;}
._2{width:2.138675pt;}
._5{width:6.412968pt;}
._9{width:10.899820pt;}
._8{width:17.595181pt;}
._6{width:158.445230pt;}
._d{width:205.740490pt;}
._7{width:216.155835pt;}
._b{width:249.308345pt;}
._c{width:421.422761pt;}
.fs8{font-size:17.812104pt;}
.fs6{font-size:30.552493pt;}
.fs5{font-size:32.734814pt;}
.fs0{font-size:34.917135pt;}
.fs7{font-size:39.281777pt;}
.fs4{font-size:43.646419pt;}
.fs3{font-size:44.886653pt;}
.fs2{font-size:52.375703pt;}
.fs1{font-size:61.104987pt;}
.y6e{bottom:112.775200pt;}
.y6d{bottom:126.664133pt;}
.y6c{bottom:138.664000pt;}
.y54{bottom:157.333333pt;}
.y53{bottom:226.500533pt;}
.y52{bottom:238.500400pt;}
.y0{bottom:262.000000pt;}
.y50{bottom:265.725733pt;}
.y51{bottom:272.360800pt;}
.y4f{bottom:279.059333pt;}
.ybe{bottom:280.133200pt;}
.ybd{bottom:292.133067pt;}
.y4d{bottom:293.850800pt;}
.y4e{bottom:300.485867pt;}
.ybc{bottom:304.132933pt;}
.y4c{bottom:307.184400pt;}
.ybb{bottom:318.021867pt;}
.y4a{bottom:321.977733pt;}
.y6b{bottom:323.672133pt;}
.y4b{bottom:328.610933pt;}
.yba{bottom:330.021733pt;}
.y49{bottom:335.311333pt;}
.y6a{bottom:338.338800pt;}
.yb9{bottom:343.910667pt;}
.y48{bottom:350.103733pt;}
.y69{bottom:353.005467pt;}
.yb8{bottom:357.799000pt;}
.y47{bottom:363.437333pt;}
.yb7{bottom:370.466000pt;}
.y68{bottom:375.452533pt;}
.yb6{bottom:383.133000pt;}
.y46{bottom:383.894667pt;}
.y67{bottom:389.341467pt;}
.y45{bottom:396.561667pt;}
.y44{bottom:396.661667pt;}
.yb5{bottom:397.690000pt;}
.y66{bottom:401.341333pt;}
.y43{bottom:408.161667pt;}
.y42{bottom:408.261667pt;}
.yb4{bottom:410.357000pt;}
.yb3{bottom:423.024000pt;}
.y41{bottom:427.320667pt;}
.yb1{bottom:430.424000pt;}
.yb2{bottom:441.360000pt;}
.y40{bottom:456.993667pt;}
.yb0{bottom:459.537333pt;}
.y3f{bottom:469.660667pt;}
.y3e{bottom:482.327667pt;}
.yaf{bottom:487.982333pt;}
.y3d{bottom:494.994667pt;}
.yae{bottom:500.649333pt;}
.y3c{bottom:523.502667pt;}
.yad{bottom:529.096000pt;}
.yab{bottom:529.096533pt;}
.yac{bottom:532.204000pt;}
.yaa{bottom:542.985467pt;}
.ya7{bottom:554.985067pt;}
.ya9{bottom:554.985333pt;}
.ya8{bottom:558.093333pt;}
.y3b{bottom:563.514533pt;}
.y3a{bottom:575.514400pt;}
.ya6{bottom:580.548133pt;}
.y65{bottom:581.413333pt;}
.y39{bottom:589.403333pt;}
.ya5{bottom:595.405867pt;}
.y64{bottom:596.080000pt;}
.y38{bottom:601.403200pt;}
.ya4{bottom:610.263600pt;}
.y63{bottom:610.746667pt;}
.y37{bottom:613.403067pt;}
.ya2{bottom:616.263067pt;}
.ya3{bottom:622.263467pt;}
.y62{bottom:625.413333pt;}
.y36{bottom:627.292000pt;}
.ya1{bottom:637.120267pt;}
.y35{bottom:641.182667pt;}
.y7b{bottom:641.609333pt;}
.y9f{bottom:643.119733pt;}
.y61{bottom:647.860133pt;}
.ya0{bottom:649.120133pt;}
.y7a{bottom:656.276000pt;}
.y60{bottom:659.860000pt;}
.y34{bottom:663.406667pt;}
.y9e{bottom:663.978800pt;}
.y9b{bottom:669.978533pt;}
.y79{bottom:670.942667pt;}
.y9c{bottom:673.086667pt;}
.y5f{bottom:673.749333pt;}
.y9d{bottom:675.978667pt;}
.y33{bottom:676.073667pt;}
.y5e{bottom:688.416000pt;}
.y32{bottom:688.740667pt;}
.y9a{bottom:690.835733pt;}
.y31{bottom:701.407667pt;}
.y99{bottom:705.693467pt;}
.y96{bottom:711.694000pt;}
.y30{bottom:714.074667pt;}
.y5d{bottom:714.641333pt;}
.y97{bottom:714.801333pt;}
.y98{bottom:717.693333pt;}
.y2{bottom:720.285600pt;}
.y2f{bottom:728.630667pt;}
.y1b{bottom:731.053733pt;}
.y95{bottom:732.551200pt;}
.y93{bottom:738.550667pt;}
.y1a{bottom:743.720733pt;}
.y94{bottom:744.551067pt;}
.y5c{bottom:745.760000pt;}
.y3{bottom:748.564000pt;}
.y2e{bottom:750.859733pt;}
.y19{bottom:756.387733pt;}
.y92{bottom:761.632000pt;}
.y2d{bottom:762.859600pt;}
.y18{bottom:769.054733pt;}
.y2c{bottom:774.859467pt;}
.y17{bottom:781.721733pt;}
.y5b{bottom:785.770667pt;}
.y2b{bottom:788.748400pt;}
.y7{bottom:793.756533pt;}
.y16{bottom:794.388733pt;}
.y91{bottom:795.530400pt;}
.y2a{bottom:800.748267pt;}
.y15{bottom:807.055733pt;}
.y59{bottom:809.750533pt;}
.y90{bottom:810.389067pt;}
.y29{bottom:814.637200pt;}
.y6{bottom:815.090667pt;}
.y14{bottom:819.722733pt;}
.y8f{bottom:825.246800pt;}
.y28{bottom:826.637067pt;}
.y8d{bottom:831.246267pt;}
.y13{bottom:832.389733pt;}
.y8e{bottom:837.246667pt;}
.y58{bottom:837.750533pt;}
.y27{bottom:840.527867pt;}
.y12{bottom:846.945733pt;}
.y8c{bottom:852.103467pt;}
.y26{bottom:852.527733pt;}
.y78{bottom:853.141333pt;}
.y8a{bottom:858.102933pt;}
.y11{bottom:859.612733pt;}
.y5{bottom:863.206667pt;}
.y8b{bottom:864.103333pt;}
.y25{bottom:866.416667pt;}
.y77{bottom:867.808000pt;}
.y57{bottom:868.084400pt;}
.y10{bottom:872.279733pt;}
.y89{bottom:878.960133pt;}
.y24{bottom:880.305600pt;}
.y76{bottom:882.474667pt;}
.yf{bottom:884.946733pt;}
.y86{bottom:884.960133pt;}
.y87{bottom:888.068000pt;}
.y88{bottom:890.960000pt;}
.y23{bottom:892.305467pt;}
.y75{bottom:897.141333pt;}
.y22{bottom:904.305333pt;}
.y85{bottom:905.819200pt;}
.y56{bottom:911.417733pt;}
.ye{bottom:913.392733pt;}
.y84{bottom:920.676000pt;}
.y21{bottom:921.975067pt;}
.y74{bottom:923.366533pt;}
.y81{bottom:926.676800pt;}
.yd{bottom:927.948733pt;}
.y82{bottom:929.783867pt;}
.y83{bottom:932.675867pt;}
.y55{bottom:939.750533pt;}
.y4{bottom:942.104400pt;}
.yc{bottom:942.504733pt;}
.y80{bottom:947.534000pt;}
.y7e{bottom:953.533467pt;}
.yb{bottom:957.060733pt;}
.y73{bottom:958.931467pt;}
.y7f{bottom:959.533867pt;}
.y1f{bottom:961.984733pt;}
.y20{bottom:961.985600pt;}
.y72{bottom:970.931333pt;}
.ya{bottom:971.616733pt;}
.y7d{bottom:976.614400pt;}
.y9{bottom:984.283733pt;}
.y71{bottom:984.821200pt;}
.y1e{bottom:991.097733pt;}
.y70{bottom:996.821067pt;}
.y5a{bottom:1002.619600pt;}
.y7c{bottom:1002.619733pt;}
.y1d{bottom:1003.764733pt;}
.y6f{bottom:1008.820933pt;}
.y8{bottom:1010.178800pt;}
.y1{bottom:1011.309600pt;}
.y1c{bottom:1016.431733pt;}
.h10{height:13.465950pt;}
.hb{height:23.097685pt;}
.hf{height:23.708735pt;}
.h9{height:25.402216pt;}
.h3{height:26.397354pt;}
.h2{height:27.095697pt;}
.ha{height:27.436139pt;}
.h8{height:29.395863pt;}
.hd{height:30.482659pt;}
.h7{height:33.869621pt;}
.h6{height:33.934310pt;}
.h5{height:38.600893pt;}
.h4{height:45.034375pt;}
.he{height:47.417470pt;}
.h1{height:781.333333pt;}
.hc{height:867.333333pt;}
.h0{height:1043.149415pt;}
.w2{width:1006.000000pt;}
.w1{width:1024.666667pt;}
.w0{width:1043.149415pt;}
.x0{left:0.000000pt;}
.x14{left:18.666667pt;}
.x2{left:22.677333pt;}
.x16{left:37.795333pt;}
.x17{left:45.354267pt;}
.x1{left:247.973333pt;}
.x15{left:261.105333pt;}
.x4{left:366.614667pt;}
.x3{left:370.393333pt;}
.x18{left:374.839600pt;}
.x19{left:382.398667pt;}
.x1a{left:385.511733pt;}
.x5{left:429.054667pt;}
.x6{left:714.330667pt;}
.x2a{left:717.961333pt;}
.x8{left:721.889733pt;}
.x13{left:725.669733pt;}
.x27{left:731.446267pt;}
.x12{left:736.937867pt;}
.xe{left:748.609200pt;}
.x9{left:750.236333pt;}
.x1f{left:753.262267pt;}
.x11{left:755.352533pt;}
.xf{left:757.942533pt;}
.x24{left:759.609600pt;}
.x20{left:764.315733pt;}
.x25{left:770.888933pt;}
.x1c{left:775.596000pt;}
.x28{left:784.127333pt;}
.x1d{left:805.668000pt;}
.x21{left:816.946667pt;}
.xb{left:872.844267pt;}
.x26{left:877.475600pt;}
.x29{left:880.975600pt;}
.x10{left:883.414267pt;}
.x22{left:885.389333pt;}
.xa{left:891.188000pt;}
.x1e{left:907.759733pt;}
.x7{left:921.437333pt;}
.x1b{left:928.625333pt;}
.x23{left:931.999067pt;}
.xd{left:955.993067pt;}
.xc{left:978.230667pt;}
}
